﻿/* nav menu : nav status styles */
.master-nav-status
{
    width: 160px;
    height: 20px;
    float: left;
    padding-bottom: 4px;
}
/*login status class styles*/
.master-login-status
{
    text-align: right;
    font-size: 14px;
    height: 24px;
    width: auto;
}

/*login status anchor styles */
li.master-nav-icn-arrow a
{
    display: block;
    text-decoration: none;
    font-size: 14px;
    padding: 3px 30px 3px 0;
    text-align: right;
    color: #000;
    float: right;
    background: url('/style%20library/Images/Master/arrow.png') no-repeat right center;
}
/*login status anchor styles */
li.master-nav-login-name > a
{
    display: block;
    text-decoration: none;
    font-size: 14px;
    padding: 3px 32px 7px 15px;
    float: right;
    background-color: transparent;
    color: #000;
    background: url('/style%20library/Images/Master/arrow-login-black.png') no-repeat right center;
    width: auto;
    white-space: nowrap;
}


/* master nav login styles */
.master-nav-login-tools
{
    display: none;
    position: absolute;
    background: #FFF;
    right: 0;
    top: 24px;
    border: 2px solid #B4B4B4;
    z-index: 100000;
}

/* master nav login tools styles */
.master-nav-login-tools li
{
    height: 14px;
    padding: 10px 0;
    text-align: center;
}

/* master nav login tools styles */
.master-nav-login-tools li a
{
    color: #000;
    text-decoration: none;
}

/*master nav login tools hover styles */
.master-nav-login-tools li a:hover
{
    text-decoration: underline;
    cursor: pointer;
}

.signin
{
    border-bottom: 1px solid #626262;
    padding: 2px 0;
}
.signin-whitearrow
{
    background-color: #73ba42 !important;
    color: #fff !important;
    background-image: url("/style%20library/Images/Master/arrow-login-white.png") !important;
}
.signin-blackarrow
{
    background-color: transparent !important;
    color: #000 !important;
    background-image: url("/style%20library/Images/Master/arrow-login-black.png") !important;
}
.signin-selectedMenuItem
{
    background-color: #73ba42 !important;
    color: #fff !important;
}
.signin-selectedMenuItem a
{
    color: #fff !important;
}